/* =====================
RECHERCHE MODAL
===================== */

#full-screen-search {
  background: transparent!important;
  background-color: rgba(46, 54, 22, 0.75)!important;
}
#full-screen-search button.close {
  width: 40px!important;
  height: 40px!important;
  background-image: url("../../img/sprite.svg#close_white")!important;
  background-size: 40px 40px!important;
  background-position: center center!important;
  background-repeat: no-repeat!important;
  font-size: 0!important;
  text-indent: -9999px!important;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#full-screen-search button.close:hover {
  opacity: 0.7;
}
.mfp-bg,
body.themify-popup-showing .mfp-wrap {
  z-index: 2000!important;
}
.mfp-wrap .mfp-inline-holder .mfp-content {
  background-color: transparent!important;
}
.themify-popup {
  position: relative;
  background-color: rgba(46, 54, 22, 0.75);
  height: 100%;
  text-align: center;
}
.themify-popup .overlay_recherche {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  color: #ffffff;
  width: 100%;
  max-width: 1170px;
  padding: 0 40px;
}
button.mfp-close.themify-popup-close {
  color: #ffffff!important;
}
#ajaxsearchliteres1 {
  z-index: 2100;
}

.themify-popup .overlay_recherche .titre_search {
  font-family: 'Exceptional  Alt';
  font-size: 2.5em;
}
.themify-popup-showing .themify-popup p {
  margin: 30px 0 0 0;
}
.themify-popup-showing div.asl_w {
  background-image: none;
  box-shadow: none;
  border: 2px solid #ffffff;
  background: transparent;
}
.themify-popup-showing div.asl_w .probox .promagnifier {
  background-color: transparent;
  background-image: none;
}
.themify-popup-showing #ajaxsearchlite1 .probox, div.asl_w .probox {
  height: 50px;
  background-color: transparent;
  background-image: none;
}
.themify-popup-showing div.asl_m .probox .proinput {
  margin: 0;
  padding: 0 15px;
}
.themify-popup-showing #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
  height: 50px;
  font-size: 1rem;
  color: #ffffff;
}
.themify-popup-showing div.asl_w .probox .proinput input::-webkit-input-placeholder {
  font-size: 1rem;
  color: #ffffff;
}
/* Mozilla Firefox 4 to 18 */
.themify-popup-showing div.asl_w .probox .proinput input:-moz-placeholder {
  font-size: 1rem;
  color: #ffffff;
  opacity: 1;
}
/* Mozilla Firefox 19+ */
.themify-popup-showing div.asl_w .probox .proinput input::-moz-placeholder {
  font-size: 1rem;
  color: #ffffff;
  opacity 1;
}
/* Internet Explorer 10-11 */
.themify-popup-showing div.asl_w .probox .proinput input:-ms-input-placeholder {
  font-size: 1rem;
  color: #ffffff;
}
/* Microsoft Edge */
.themify-popup-showing div.asl_w .probox .proinput input::-ms-input-placeholder {
  font-size: 1rem;
  color: #ffffff;
}
/* Most modern browsers support this now. */
.themify-popup-showing div.asl_w .probox .proinput input::placeholder {
  font-size: 1rem;
  color: #ffffff;
}
.themify-popup-showing div.asl_w .probox .promagnifier {
  width: 50px;
  height: 50px;
}
.themify-popup-showing div.asl_w .probox .proloading {
  margin-top: 10px;
  width: 30px;
  height: 30px;
}
.themify-popup-showing div.asl_w .probox .proclose,
.themify-popup-showing div.asl_w .probox .promagnifier,
.themify-popup-showing div.asl_w .probox .prosettings {
  width: 50px;
  height: 50px;
}
.themify-popup-showing div.asl_m .probox .promagnifier .innericon svg,
.themify-popup-showing div.asl_m .probox .prosettings .innericon svg, div.asl_m .probox .proloading svg {
  width: 30px;
}

/* RESULTATS SUGGÉRÉS */

.themify-popup-showing div.asl_r.vertical {
  background: #87ab2c;
}
.themify-popup-showing div.asl_r .results .item .asl_content h3,
.themify-popup-showing div.asl_r .results .item .asl_content h3 a,
.themify-popup-showing div.asl_r .results .item .asl_content h3 a:hover {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #87ab2c;
  font-size: 1.2rem;
}
.themify-popup-showing div.asl_r .results .item div.etc {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1rem;
}
.themify-popup-showing div.asl_r .results .item .asl_content .asl_desc {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1rem;
}
.themify-popup-showing div.asl_r .results .item {
  padding: 10px;
  border-left: none;
  border-right: none;
}
.themify-popup-showing div.asl_r.vertical .results .asl_spacer {
  background-color: #87ab2c;
}

/* =====================
RÉSULTATS RECHERCHE
===================== */

/* HEADER */

#header_intro.search {
  height: auto;
  min-height: 0;
}
#header_intro.search strong span {
  font-weight: 900;
}
.entry-content.search_zone p {
  display: block;
  width: 100%;
  text-align: center;
}

/* GRILLE */

.entry-content.search_zone .row {
  display: block;
  font-size: 0;
}
.entry-content.search_zone .row > * {
  font-size: 1rem;
}
.entry-content.search_zone .row > .colonne {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 70px;
}

.entry-content.search_zone .entry .colonne .entry .elt .media {
  height: 285px;
}

/* */

.entry-content.search_zone .entry {
  position: relative;
}
.entry-content.search_zone .entry .elt {
  position: relative;
  width: 100%;
  height: 100%;
}
.entry-content.search_zone .entry .elt .media {
  position: relative;
  width: 100%;
  height: 285px;
  overflow: hidden;
}

.entry-content.search_zone .entry .elt .media .img_bg {
  position: relative;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.entry-content.search_zone .entry .elt .media .img_bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(99, 111, 121, 0.5);
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.entry-content.search_zone .entry:hover .elt .media .img_bg::after {
  opacity: 1;
}
.entry-content.search_zone .entry .elt .description {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: -60px 40px 0 40px;
  width: calc(100% - 80px);
  padding: 30px;
  background-color: #ffffff;
  text-align: center;
  z-index: 4;
}
.entry-content.search_zone .entry .elt .description h2 {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #000000;
  text-transform: none;
  font-size: 1.125em;
  line-height: 1.357em;
  font-weight: bold;
  padding-bottom: 0;
  margin-bottom: 0;
  position: static;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.entry-content.search_zone .entry:hover .elt .description h2 {
  color: #d03f22;
}

/* PAGINATION */

.navigation.posts-navigation {
  position: relative;
  text-align: center;
  margin-bottom: 100px;
}
.navigation.posts-navigation .nav-links {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
}
.navigation.posts-navigation .nav-links .nav-previous,
.navigation.posts-navigation .nav-links .nav-next {
  display: inline-block;
  margin-right: 6px;
}
.navigation.posts-navigation .nav-links a {
  display: inline-block;
  height: 46px;
  line-height: 44px;
  background-color: #ffffff;
  border: solid 2px #d03f22;
  color: #d03f22;
  padding: 0 15px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navigation.posts-navigation .nav-links a:hover {
  border-color: #d03f22;
  background-color: #d03f22;
  color: #ffffff;
}

/* PAS DE RÉSULTATS */

.entry-content.search_zone .recherche {
  display: block;
  margin-top: 30px;
  width: 100%;
  max-width: 400px;
}
.entry-content.search_zone .recherche label {
  margin-bottom: 0;
  width: 100%;
}
.entry-content.search_zone .recherche label > span {
  display: none;
}
.entry-content.search_zone .recherche input {
  height: 50px;
  background-color: #f6f2ef;
  border: 0;
  padding: 15px;
  width: 100%;
}
.entry-content.search_zone .recherche input[type="submit"] {
  display: block;
  width: auto;
  height: auto;
  text-align: center;
  margin: 15px auto 0 auto;
  color: #87ab2c;
  text-transform: none;
  background-color: #ffffff;
  border: 2px solid #87ab2c;
  padding: 5px 20px;
  font-family: 'Exceptional  Alt';
  border-radius: 0;
  font-size: 1.750rem;
  font-weight: normal;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.entry-content.search_zone .recherche input[type="submit"]:hover {
  color: #ffffff;
  background-color: #87ab2c;
}
.entry-content.search_zone .recherche input[type="submit"]::focus {
  outline: none;
  box-shadow: none;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  .entry-content.search_zone .container .line {
    width: calc(50% - 30px);
  }

}
@media only screen and (max-width: 767px) {

  .entry-content.search_zone .container .line {
    width: 100%;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {

  .entry-content.search_zone .container .elt:hover .media .img_bg {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    transform: scale(1.1);
  }
  .entry-content.search_zone .container .elt:hover .media::after {
    opacity: 1;
  }

}
@media only screen and (min-width: 992px) {}





